Saal Design Software for Linux

Linux users can place the order through our direct upload (webshop).

Unfortunately, our Saal Design Software is not compatible with Linux. Adobe Air is required to run our software, but since Adobe Air does not support Linux any more, our software cannot be used under Linux. We apologize for the inconvenience. Nevertheless, we are always doing our best to improve the usability of our webshop.